@font-face {
  font-family: "io"; /* Project id 5167325 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5167325_hez9sy2hcr8.woff2?t=1777011542371') format('woff2'),
       url('//at.alicdn.com/t/c/font_5167325_hez9sy2hcr8.woff?t=1777011542371') format('woff'),
       url('//at.alicdn.com/t/c/font_5167325_hez9sy2hcr8.ttf?t=1777011542371') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-model-Y:before {
  content: "\e87a";
}

.io-model-meta:before {
  content: "\e87b";
}

.io-moldel-siiri:before {
  content: "\e87c";
}

.io-shujufenliuqi:before {
  content: "\e87d";
}

.io-fanweichuliqi-shijian:before {
  content: "\e87e";
}

.io-shujuzongjieqi:before {
  content: "\e87f";
}

.io-zujian:before {
  content: "\e880";
}

.io-daima:before {
  content: "\e881";
}

.io-fanweichuliqi-tongyong:before {
  content: "\e882";
}

.io-fanweichuliqi-shijian1:before {
  content: "\e883";
}

.io-kaishi:before {
  content: "\e884";
}

.io-jieshu:before {
  content: "\e885";
}

.io-shujufenliuqi1:before {
  content: "\e886";
}

.io-daima1:before {
  content: "\e887";
}

.io-shujuzongjieqi1:before {
  content: "\e888";
}

.io-zujian1:before {
  content: "\e889";
}

.io-zhishiku:before {
  content: "\e88a";
}

.io-fenzhiqi:before {
  content: "\e88b";
}

.io-API:before {
  content: "\e88c";
}

.io-fanweichuliqi-shijianbeifen:before {
  content: "\e88d";
}

.io-shuchu:before {
  content: "\e8c7";
}

.io-gongju:before {
  content: "\e8c8";
}

.io-zhishiku1:before {
  content: "\e8c9";
}

.io-wenbenchuli:before {
  content: "\e8ca";
}

.io-http:before {
  content: "\e8cb";
}

.io-damoxing:before {
  content: "\e8cc";
}

.io-yitushibie:before {
  content: "\e8cd";
}

.io-xunhuan:before {
  content: "\e8ce";
}

.io-if:before {
  content: "\e8cf";
}

.io-jiyibianliang:before {
  content: "\e8d0";
}

